
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.13.35818.85
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hushian.Application", "Hushian.Application\Hushian.Application.csproj", "{E080DBF2-2DD1-4F88-A091-483C6793E112}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hushian.Domain", "Hushian.Domain\Hushian.Domain.csproj", "{1D284010-6533-44B4-A1BC-CE0AA0F90BFE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Infrastructure", "Infrastructure", "{02EA681E-C7D8-13C7-8484-4AC65E1B71E8}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hushian.Infrastructure", "Infrastructure\Infrastructure\Hushian.Infrastructure.csproj", "{E2FC6095-8D42-4DD6-9425-8343B73CB452}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hushian.Persistence", "Infrastructure\Persistence\Hushian.Persistence.csproj", "{05D292C2-BB17-4524-B1F2-8A2B6B213C6A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Common", "Common\Common.csproj", "{5E4ECC9D-90EB-4A5E-9308-99E359978FAE}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Presentation", "Presentation", "{F9F2A965-B4E4-4990-B547-F18200AF2631}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Hushian.WebApi", "Presentation\Hushian.WebApi\Hushian.WebApi.csproj", "{37AD460D-1663-4755-AC15-703BFFBF20D2}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "HushianWebApp", "Presentation\HushianWebApp\HushianWebApp.csproj", "{80D865DC-1CCD-9C25-5DAF-153E7B33408E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AIAss", "Presentation\AIAss\AIAss.csproj", "{AF6AE286-63CF-4A8A-A0B4-DBDA047FC9AE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E080DBF2-2DD1-4F88-A091-483C6793E112}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E080DBF2-2DD1-4F88-A091-483C6793E112}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E080DBF2-2DD1-4F88-A091-483C6793E112}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E080DBF2-2DD1-4F88-A091-483C6793E112}.Release|Any CPU.Build.0 = Release|Any CPU
		{1D284010-6533-44B4-A1BC-CE0AA0F90BFE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1D284010-6533-44B4-A1BC-CE0AA0F90BFE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1D284010-6533-44B4-A1BC-CE0AA0F90BFE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1D284010-6533-44B4-A1BC-CE0AA0F90BFE}.Release|Any CPU.Build.0 = Release|Any CPU
		{E2FC6095-8D42-4DD6-9425-8343B73CB452}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E2FC6095-8D42-4DD6-9425-8343B73CB452}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E2FC6095-8D42-4DD6-9425-8343B73CB452}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E2FC6095-8D42-4DD6-9425-8343B73CB452}.Release|Any CPU.Build.0 = Release|Any CPU
		{05D292C2-BB17-4524-B1F2-8A2B6B213C6A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{05D292C2-BB17-4524-B1F2-8A2B6B213C6A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{05D292C2-BB17-4524-B1F2-8A2B6B213C6A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{05D292C2-BB17-4524-B1F2-8A2B6B213C6A}.Release|Any CPU.Build.0 = Release|Any CPU
		{5E4ECC9D-90EB-4A5E-9308-99E359978FAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5E4ECC9D-90EB-4A5E-9308-99E359978FAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5E4ECC9D-90EB-4A5E-9308-99E359978FAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5E4ECC9D-90EB-4A5E-9308-99E359978FAE}.Release|Any CPU.Build.0 = Release|Any CPU
		{37AD460D-1663-4755-AC15-703BFFBF20D2}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{37AD460D-1663-4755-AC15-703BFFBF20D2}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{37AD460D-1663-4755-AC15-703BFFBF20D2}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{37AD460D-1663-4755-AC15-703BFFBF20D2}.Release|Any CPU.Build.0 = Release|Any CPU
		{80D865DC-1CCD-9C25-5DAF-153E7B33408E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{80D865DC-1CCD-9C25-5DAF-153E7B33408E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{80D865DC-1CCD-9C25-5DAF-153E7B33408E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{80D865DC-1CCD-9C25-5DAF-153E7B33408E}.Release|Any CPU.Build.0 = Release|Any CPU
		{AF6AE286-63CF-4A8A-A0B4-DBDA047FC9AE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AF6AE286-63CF-4A8A-A0B4-DBDA047FC9AE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AF6AE286-63CF-4A8A-A0B4-DBDA047FC9AE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AF6AE286-63CF-4A8A-A0B4-DBDA047FC9AE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{E2FC6095-8D42-4DD6-9425-8343B73CB452} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{05D292C2-BB17-4524-B1F2-8A2B6B213C6A} = {02EA681E-C7D8-13C7-8484-4AC65E1B71E8}
		{37AD460D-1663-4755-AC15-703BFFBF20D2} = {F9F2A965-B4E4-4990-B547-F18200AF2631}
		{80D865DC-1CCD-9C25-5DAF-153E7B33408E} = {F9F2A965-B4E4-4990-B547-F18200AF2631}
		{AF6AE286-63CF-4A8A-A0B4-DBDA047FC9AE} = {F9F2A965-B4E4-4990-B547-F18200AF2631}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F0E59B62-9EDF-47DC-AAFD-F841443D0AAE}
	EndGlobalSection
EndGlobal
